[class*="mobile"] {
  display: none !important;
  visibility: hidden !important;
  opacity: 0; }

@media screen and (max-width: 960px) {
  [class*="mobile"] {
    display: block !important;
    visibility: visible !important;
    opacity: 1; } }

.layout__stats_1 {
  padding-top: 4rem; }
  .layout__stats_1 .layout__content .stat {
    position: relative;
    grid-column: span 6;
    height: 100%;
    gap: 2rem;
    padding: 1rem 0;
    border-bottom: 1px solid; }
    .layout__stats_1 .layout__content .stat:nth-child(1), .layout__stats_1 .layout__content .stat:nth-child(2) {
      border-top: 1px solid; }
    .layout__stats_1 .layout__content .stat .stat__header {
      display: flex; }
    .layout__stats_1 .layout__content .stat .stat__title,
    .layout__stats_1 .layout__content .stat .stat__value {
      flex-basis: 50%; }
    .layout__stats_1 .layout__content .stat .stat__title {
      font-size: unset;
      line-height: 1.5;
      font-family: "Emotive Sands", "PP Telegraf", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
      letter-spacing: -0.0125em;
      color: #111;
      font-weight: 600; }
    .layout__stats_1 .layout__content .stat .stat__value {
      font-size: 6rem;
      letter-spacing: -0.02em;
      line-height: 1;
      font-family: "Emotive Sands", "PP Telegraf", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
      letter-spacing: -0.0125em;
      color: #111;
      font-weight: 600;
      text-align: right; }
    .layout__stats_1 .layout__content .stat .stat__description {
      display: flex;
      flex-direction: row-reverse;
      gap: 2rem; }
      .layout__stats_1 .layout__content .stat .stat__description .stat__blurb {
        order: 1;
        font-size: 0.75rem;
        line-height: 1.333333;
        flex-basis: 100%; }
      .layout__stats_1 .layout__content .stat .stat__description .stat__value {
        order: 1; }

@media screen and (max-width: 960px) {
  .layout__stats_1 .layout__content {
    display: flex;
    flex-direction: column; }
    .layout__stats_1 .layout__content .stat {
      margin-top: -1px; } }
